## libkwiki-perl 0.39

=== debian/changelog ===
libkwiki-perl (0.39-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523272).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Convert debian/copyright to proposed machine-readable format.
  * Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 13:08:26 +0200

libkwiki-perl (0.39-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Martín Ferrari ]
  * Increased debhelper level to 5.
  * debian/control: added myself to Uploaders. Bumped Standards-Version (no
    changes). Downgraded perl dependency to 5.6.1, per META.yml.
  * debian/copyright: new format, added packaging copyright.
  * debian/rules: refreshed.
  * New upstream release.
  * Moved #411027 patch to a quilt patch, added quilt stuff.
  * Added lintian override for manpage-not-compressed-with-gzip: it seems to
    be a corner case for file(1). Reported as #486593.

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Jun 2008 21:40:58 -0300

libkwiki-perl (0.38-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467900

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:12 +0100

libkwiki-perl (0.38-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Added a call to $self->handle_update_all to handle_new() in Command.pm.
    Thanks to Nicolas François for the patch.
    (closes: #411027)

 -- Bas Zoetekouw <bas@debian.org>  Sat, 10 Mar 2007 21:18:58 +0100

libkwiki-perl (0.38-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 24 Jan 2006 22:24:15 +0100
