=== debian/control ===
Source: libkwiki-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libspoon-perl (>= 0.22)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Kwiki/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libkwiki-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libkwiki-perl.git

Package: libkwiki-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libspoon-perl (>= 0.22)
Description: Kwiki Wiki Building Framework
 A Wiki is a website that allows its users to add pages, and edit any existing
 pages. It is one of the most popular forms of web collaboration. If you are
 new to wiki, visit http://c2.com/cgi/wiki?WelcomeVisitors which is possibly
 the oldest wiki, and has lots of information about how wikis work.
 .
 Kwiki is a Perl wiki implementation based on the Spoon application
 architecture and using the Spiffy object orientation model. The major goals of
 Kwiki are that it be easy to install, maintain and extend.
 .
 All the features of a Kwiki wiki come from plugin modules. The base
 installation comes with the bare minimum plugins to make a working Kwiki. To
 make a really nice Kwiki installation you need to install additional plugins.
 Which plugins you pick is entirely up to you. Another goal of Kwiki is that
 every installation will be unique. When there are hundreds of plugins
 available, this will hopefully be the case.
