=== debian/watch ===
version=3
http://search.cpan.org/dist/Kwiki/  .+/Kwiki-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
